generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\VendorInvoices
  packageName: VendorInvoices
files:
  api.mustache:
    templateType: API
    destinationFilename: /VendorInvoicesSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /VendorInvoicesSDKInterface.php